PRODUCT STUDIO
Produktbilder1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-3100-24 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Antal Gigabit Ethernet-kopparportar
24
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
MAC-adressfiltrering
Power over Ethernet Poe stöd
QoS-stöd för tjänstekvalitet
Routing-/omkopplingskapacitet
68 Gbit/s
Antal SFP/SFP+-portar
4
Adresstabellens storlek
Antal SFP-modulplatser
Överföringshastighet för paketet
50.60 Mpps
GTIN EAN UPC
0790069305122,
Kategori
Ağ Anahtarları
Anslutningsgateway-spegling
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
4
Datum tillagt till systemet
2007-08-15
Driftsfuktighetsområde
10 - 90%
Driftstemperaturområde
0 - 40 °C
Elektromagnetiska utsläpp
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Hanteringsprotokoll
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systemlogg, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
Icke-driftsfuktighet
Konsolindata
RS-232
Kontaktlager
Lagringstemperaturområde Celsius
MIB-stöd
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
MTBF-intervall
117,136 Saat
Maximal dataöverföringshastighet
Multicast-stöd
Ja
Mått Gxdxy
Produktionsdatum
Produktnamn
DGS-3100-24
Produktserie
Routningstransitkapacitet
Staplingsbar
Ja
Strömförbrukning
Strömkrav
100 - 240 VAC, 50 - 60 Hz
Systemhändelselogg
Ja
Säkerhet
cUL, CB
Sålda marknader
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Tangenttyp
Varumärke
D-Link
Verifieringsmetod
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Vikt
Värmeavledning
168,53 BTU/s
Webbaserad hantering
®